/*
//
// VARIABLES for POSTCSS
// =============================================================================
*/

/*
//
// Breakpoint definitions
// =============================================================================
*/

/*// Device min-width breakpoints:*/
/*
//
// Color definitions
// =============================================================================
*/
/*
//
// Mixins - Useful mixins to achieve several functionalities
// =============================================================================
*/

/*
//
// Color Mixins
// =============================================================================
*/


/*
@define-mixin gradientBar($primary-color, $secondary-color) {
  @include background-image(linear-gradient($primary-color, $secondary-color));
  border-color: $secondary-color $secondary-color darken($secondary-color, 15%);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) fade-in(rgba(0, 0, 0, 0.1), 0.15);
}

// Use a gradient for the button background
@define-mixin buttonGradientBackground($start-color, $end-color) {
  // gradientBar will set the background to a pleasing blend of these, to support IE<=9
  @include gradientBar($start-color, $end-color);
  *background-color: $end-color; /!* Darken IE7 buttons by default so they stand out more given they won't have borders *!/
  @include gradient-reset-filter();
}

// Cross-Browser background gradient
@define-mixin backgroundLinearGradient($start-color, $end-color, $direction: top) {
  @include background(linear-gradient($direction, $start-color, $end-color));
  @if $direction == top {
    $ie-direction: 0;
  } @else {
    $ie-direction: 1;
  }
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#{$start-color}', endColorstr='#{$end-color}',GradientType=$ie-direction );
  background-color: $start-color;
}
*/
/*
//
// Element hiding - Mixins for hiding text or whole elements
// =============================================================================
*/

/*// Turns off the element-invisible effect.*/

/*// Make the hidden element focusable*/
/*
//
// Layout mixins - Layout related mixins
// =============================================================================
*/

/*// Aligns 2 elements side by side. Very useful for search bars.*/
/*
//
// Shorthand mixins - These save you some typing
// =============================================================================
*/

/*
//
// Helpers - Helping classes
// =============================================================================
*/


.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}


.element-invisible, .visuallyhidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}



.element-invisible.focusable, .visuallyhidden.focusable {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}



.element-invisible.focusable:active, .element-invisible.focusable:focus, .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {


  @include element-invisible-off;
}

.element-visible {
  position: static !important;
  clip: auto;
  height: auto;
  width: auto;
  overflow: auto;
}


.hide {
  display: none;
}
.show {
  display: block;
}


.invisible {
  visibility: hidden;
}

.clearfix::after {
  visibility: hidden;
  display: block;
  content: ;
  clear: both;
  height: 0;
}

.clear {
  clear: both;
}

.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.muted {
  opacity: 0.5;
}

.border-box {
  box-sizing: border-box;
}

.direction-ltr {
  direction: ltr;
}
.direction-rtl {
  direction: rtl;
}

.page-title {
  margin-top: 1em;
}

#cookiesjsr {
  --layer-tab-active-bg-color: #41bedc;
  --btn-prime-inv-border-color: #fff;
  --btn-prime-inv-bg-color: #ef5485;
}

.cookiesjsr-banner {
  background: #41bedc;
}

.cookiesjsr-btn.cookiesjsr-settings {
  background-color: #ef5485;
  /* background-color: var(--btn-prime-bg-color, #fff); */
  border-color: #fff;
  /* border-color: var(--btn-prime-border-color, #ef5485); */
  color: #fff;
}

.cookiesjsr-service-group.active .cookiesjsr-service-group--tab {
  background: #41bedc;
}

.cookiesjsr-btn.invert {
  background-color: #fff;
  /*background-color: var(--btn-prime-bg-color, #fff);*/
  border-color: #ef5485;
  /* border-color: var(--btn-prime-border-color, #ef5485);*/
  color: #ef5485;
  /*color: var(--btn-prime-font-color, #ef5485);*/
}

.cookiesjsr-btn.important {
  background-color: #fff;

  border-color: #fff;

  color: #ef5485;
}

.cookiesjsr-service--always-on span {
  background: #ef5485;
  color: #fff;
}

input[type="submit"], input[type="button"], .button {
  padding: 0.5em 2.5em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid #33343F;
  border-radius: 3px;
  color: #33343F;
  background-color: #fff;
  border-color: #33343F;
}

input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
  text-decoration: none;
}

input[type="submit"]:hover, input[type="button"]:hover, .button:hover {
  color: #33343F;
  background-color: #EDEFEF;
}

input[type="submit"].disabled, input[type="submit"].disabled:hover, input[type="button"].disabled, input[type="button"].disabled:hover, .button.disabled, .button.disabled:hover {
  text-decoration: none;
  border-color: transparent;
  color: #666666;
  background: #EDEFEF;
  cursor: not-allowed;
}

input[type="submit"].button--primary, input[type="button"].button--primary, .button.button--primary {
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  background-color: #EF5485;
  border-color: #EF5485;
}

input[type="submit"].button--primary:hover, input[type="button"].button--primary:hover, .button.button--primary:hover {
  color: #fff;
  background-color: #41BEDC;
}

input[type="submit"].button--primary:hover, input[type="button"].button--primary:hover, .button.button--primary:hover {
  border-color: #41BEDC;
}

input[type="submit"].button--secondary, input[type="button"].button--secondary, .button.button--secondary {
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  background-color: #41BEDC;
  border-color: #41BEDC;
}

input[type="submit"].button--secondary:hover, input[type="button"].button--secondary:hover, .button.button--secondary:hover {
  color: #fff;
  background-color: #EF5485;
}

input[type="submit"].button--secondary:hover, input[type="button"].button--secondary:hover, .button.button--secondary:hover {
  border-color: #EF5485;
}

input[type="submit"].button--full, input[type="button"].button--full, .button.button--full {
  width: 100%;
  display: block;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
